body {background-color: #f1f1f1;}
section#journey > img, section#journey > div {max-width: 1150px; margin: 0 auto;}
style + h2.title.white {background-color: #202F3C; padding: 0.83em 0; margin: 0;}


.pageblock:nth-child(1) {max-width: 1150px; margin: 0 auto;}
.pageblock:nth-child(2) {background: linear-gradient(0deg, #F1F1F1 40%, #202F3C 40%);}
.pageblock:nth-child(3) {background-image: url(https://tribridge-amplifyhr.eu/static/cch-ats/img/faq-background.jpg); background-size: cover;}
.pageblock:nth-child(4) {max-width: 1150px; margin: 0 auto;}